/* No comment provided by engineer. */
" Keep Inboard Helper running in the background when I quit Inboard" = " Keep Inboard Helper running in the background when I quit Inboard";

/* No comment provided by engineer. */
" Move %@ to Trash" = " Move %@ to Trash";

/* No comment provided by engineer. */
" Start Inboard when I log in to my computer" = " Start Inboard when I log in to my computer";

/* No comment provided by engineer. */
"%ld folder items" = "%ld folder items";

/* No comment provided by engineer. */
"1 folder item" = "1 folder item";

/* No comment provided by engineer. */
"Add URL here..." = "Add URL here...";

/* No comment provided by engineer. */
"Add to Folder" = "Add to Folder";

/* No comment provided by engineer. */
"All Tags" = "All Tags";

/* No comment provided by engineer. */
"Are you sure you want to permanently erase the items in the Trash?" = "Are you sure you want to permanently erase the items in the Trash?";

/* No comment provided by engineer. */
"Are you sure you want to stop sync %@’s Dribbble shots?" = "Are you sure you want to stop sync %@’s Dribbble shots?";

/* No comment provided by engineer. */
"Backing up library..." = "Backing up library...";

/* No comment provided by engineer. */
"Backup" = "Backup";

/* No comment provided by engineer. */
"Backup Library" = "Backup Library";

/* No comment provided by engineer. */
"Backup file is invalid. If you have issues while restoring, please contact us at https://inboardapp.com for support." = "Backup file is invalid. If you have issues while restoring, please contact us at https://inboardapp.com for support.";

/* Cancel button title */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cannot create archive file." = "Cannot create archive file.";

/* No comment provided by engineer. */
"Cheers!" = "Cheers!";

/* No comment provided by engineer. */
"Copy" = "Copy";

/* Quit without saves error question message */
"Could not save changes while quitting. Quit anyway?" = "Could not save changes while quitting. Quit anyway?";

/* No comment provided by engineer. */
"Create New..." = "Create New...";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete Folder" = "Delete Folder";

/* No comment provided by engineer. */
"Delete folder “%@”?" = "Delete folder “%@”?";

/* No comment provided by engineer. */
"Dribbble" = "Dribbble";

/* No comment provided by engineer. */
"Dribbble username" = "Dribbble username";

/* No comment provided by engineer. */
"Empty Trash" = "Empty Trash";

/* No comment provided by engineer. */
"Error" = "Error";

/* No comment provided by engineer. */
"Export" = "Export";

/* No comment provided by engineer. */
"Export files" = "Export files";

/* No comment provided by engineer. */
"FOLDERS" = "FOLDERS";

/* No comment provided by engineer. */
"Folder name can’t be empty." = "Folder name can’t be empty.";

/* No comment provided by engineer. */
"Get Info" = "Get Info";

/* No comment provided by engineer. */
"Import" = "Import";

/* No comment provided by engineer. */
"Import My Library From Beta" = "Import My Library From Beta";

/* No comment provided by engineer. */
"Import files" = "Import files";

/* No comment provided by engineer. */
"LIBRARY" = "LIBRARY";

/* No comment provided by engineer. */
"Library" = "Library";

/* No comment provided by engineer. */
"Library must be empty before restoring." = "Library must be empty before restoring.";

/* No comment provided by engineer. */
"Library successfully backed up." = "Library successfully backed up.";

/* No comment provided by engineer. */
"Library successfully restored." = "Library successfully restored.";

/* No comment provided by engineer. */
"Move to Trash" = "Move to Trash";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open With" = "Open With";

/* No comment provided by engineer. */
"POPULAR TAGS" = "POPULAR TAGS";

/* No comment provided by engineer. */
"Quick Look" = "Quick Look";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* Quit anyway button title */
"Quit anyway" = "Quit anyway";

/* Quit without saves error question info */
"Quitting now will lose any changes you have made since the last successful save" = "Quitting now will lose any changes you have made since the last successful save";

/* No comment provided by engineer. */
"Remove From This Folder" = "Remove From This Folder";

/* No comment provided by engineer. */
"Rename Folder" = "Rename Folder";

/* No comment provided by engineer. */
"Restore" = "Restore";

/* No comment provided by engineer. */
"Restore from Backup" = "Restore from Backup";

/* No comment provided by engineer. */
"Restoring library..." = "Restoring library...";

/* No comment provided by engineer. */
"Select destination..." = "Select destination...";

/* No comment provided by engineer. */
"Select or create destination folder" = "Select or create destination folder";

/* No comment provided by engineer. */
"Select the backup file..." = "Select the backup file...";

/* No comment provided by engineer. */
"Share" = "Share";

/* No comment provided by engineer. */
"Show in Finder" = "Show in Finder";

/* No comment provided by engineer. */
"Sort Folders by Title" = "Sort Folders by Title";

/* No comment provided by engineer. */
"Stop sync and Delete images" = "Stop sync and Delete images";

/* No comment provided by engineer. */
"Stop syncing %@’s Dribbble shots" = "Stop syncing %@’s Dribbble shots";

/* No comment provided by engineer. */
"This action will delete already downloaded images." = "This action will delete already downloaded images.";

/* No comment provided by engineer. */
"Trash" = "Trash";

/* No comment provided by engineer. */
"Uncheck to leave %@ in the Library." = "Uncheck to leave %@ in the Library.";

/* No comment provided by engineer. */
"Untagged" = "Untagged";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* No comment provided by engineer. */
"Would you like to keep Inboard running in the background for easy screenshot taking?" = "Would you like to keep Inboard running in the background for easy screenshot taking?";

/* No comment provided by engineer. */
"You already have folder named “%@”. Please choose a different name." = "You already have folder named “%@”. Please choose a different name.";

/* No comment provided by engineer. */
"You can’t undo this action." = "You can’t undo this action.";

/* No comment provided by engineer. */
"item" = "item";

/* No comment provided by engineer. */
"items" = "items";

